package com.cretin.translatetools.entity

data class ConfigJson(
        var clientType: Int = 0,
        var rootPath: String = "",
        var token: String = "",
        var version: String = "1.0.0",
        var host: String = "https://cretinzp.com/project_translate_api/",
        var admin: String = "https://cretinzp.com/translate/#/console",
) {
    companion object {
        fun createNew(): ConfigJson {
            return ConfigJson(0, "", "", "1.0.0")
        }
    }
}